uuid: 89a58fde-ae15-4096-a43c-f645483816dc
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.uid
field_name: uid
entity_type: node
bundle: photo
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
